OPENMRAC(6)

NAME
openmrac - split-screen multiplayer 3D racing game

SYNOPSIS
openmrac [options]

DESCRIPTION

openmrac is an open-source release of FranticWare's MultiRacer. It is available for Linux and Microsoft Windows operating systems.

It can be played in single player mode, running against oneself's "ghost" from the previous lap, or in multi-player mode, in a vertical split screen against up to 3 other opponents.

OPTIONS

--skip-settings
    Skip initial OpenMRac settings selection window.

--test-stderr
    Test stderr output.

AUTHORS

openmrac was written by Vojtěch Salajka <vojta.salajka@seznam.cz>.

This manual page was written by David da Silva Polverari <polverari@debian.org> for the Debian Project (but may be used by others).

SEE ALSO
torcs(6), trigger-rally(6).